/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "1098"; */
"1098.title" = "Currency:";

/* Class = "NSTextFieldCell"; title = "Profit account:"; ObjectID = "1122"; */
"1122.title" = "Profit:";

/* Class = "NSButtonCell"; title = "Registered for tax"; ObjectID = "1168"; */
"1168.title" = "Registered for tax";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "1358"; */
"1358.title" = "Address:";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "1366"; */
"1366.title" = "Logo:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "1469"; */
"1469.ibShadowedToolTip" = "Country.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "1470"; */
"1470.ibShadowedToolTip" = "County.";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "1471"; */
"1471.ibShadowedToolTip" = "Street.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "1472"; */
"1472.ibShadowedToolTip" = "City.";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "1473"; */
"1473.ibShadowedToolTip" = "Postal code.";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "1474"; */
"1474.placeholderString" = "Postal code";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "1475"; */
"1475.placeholderString" = "City";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "1476"; */
"1476.placeholderString" = "Street";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "1477"; */
"1477.placeholderString" = "County";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "373"; */
"373.title" = "Company:";

/* Class = "NSTextFieldCell"; title = "Organisation no.:"; ObjectID = "378"; */
"378.title" = "Organisation no.:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "417"; */
"417.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "E-mail address:"; ObjectID = "492"; */
"492.title" = "E-mail address:";

/* Class = "NSTextFieldCell"; title = "Phone #:"; ObjectID = "496"; */
"496.title" = "Phone #:";

/* Class = "NSTextFieldCell"; title = "Fax #:"; ObjectID = "499"; */
"499.title" = "Fax #:";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Unspecified"; ObjectID = "hnA-Vb-YDu"; */
"hnA-Vb-YDu.ibShadowedIsNilPlaceholder" = "–";

